.grid-wrapper {
  display: grid;
  grid-template-rows: 4rem auto 6rem;
  grid-template-areas: "header" "content" "footer";
  height: 100vh;
}

.grid-header {
  grid-area: header;
  background-color: #C83B50;
}

.grid-content {
  grid-area: content;
  background-color: #2F263C;
}

.grid-footer {
  grid-area: footer;
  background-color: #323a45;
}
